Index: controlies/trunk/applications/controlies/static/js/jdgrid/src/i18n/grid.locale-fi.js
===================================================================
--- controlies/trunk/applications/controlies/static/js/jdgrid/src/i18n/grid.locale-fi.js	(revision 240)
+++ controlies/trunk/applications/controlies/static/js/jdgrid/src/i18n/grid.locale-fi.js	(revision 241)
@@ -1,128 +1,129 @@
-;(function($){
-/**
- * jqGrid (fi) Finnish Translation
- * Jukka Inkeri  awot.fi
- * http://awot.fi
- * Dual licensed under the MIT and GPL licenses:
- * http://www.opensource.org/licenses/mit-license.php
- * http://www.gnu.org/licenses/gpl.html
-**/
-$.jgrid = {
-	defaults : {
-		recordtext: "View {0} - {1} of {2}",
-	    emptyrecords: "No records to view",
-		loadtext: "Haetaan...",
-		pgtext : "Page {0} of {1}"
-	},
-	search : {
-	    caption: "Etsi...",
-	    Find: "Etsi",
-	    Reset: "Tyhj&auml;&auml;",
-	    odata : ['equal', 'not equal', 'less', 'less or equal','greater','greater or equal', 'begins with','does not begin with','is in','is not in','ends with','does not end with','contains','does not contain'],
-	    groupOps: [	{ op: "AND", text: "all" },	{ op: "OR",  text: "any" }	],
-		matchText: " match",
-		rulesText: " rules"
-	},
-	edit : {
-	    addCaption: "Uusi rivi",
-	    editCaption: "Muokkaa rivi",
-	    bSubmit: "OK",
-	    bCancel: "Peru",
-		bClose: "Sulje",
-		saveData: "Data has been changed! Save changes?",
-		bYes : "Yes",
-		bNo : "No",
-		bExit : "Cancel",
-	    msg: {
-	        required:"pakollinen",
-	        number:"Anna kelvollinen nro",
-	        minValue:"arvo oltava >= ",
-	        maxValue:"arvo oltava  <= ",
-	        email: "virheellinen sposti ",
-	        integer: "Anna kelvollinen kokonaisluku",
-			date: "Anna kelvollinen pvm",
-			url: "is not a valid URL. Prefix required ('http://' or 'https://')",
-			nodefined : " is not defined!",
-			novalue : " return value is required!",
-			customarray : "Custom function should return array!",
-			customfcheck : "Custom function should be present in case of custom checking!"
-		}
-	},
-	view : {
-	    caption: "View Record",
-	    bClose: "Close"
-	},
-	del : {
-	    caption: "Poista",
-	    msg: "Poista valitut  rivi(t)?",
-	    bSubmit: "Poista",
-	    bCancel: "Peru"
-	},
-	nav : {
-		edittext: " ",
-	    edittitle: "Muokkaa valittu rivi",
-		addtext:" ",
-	    addtitle: "Uusi rivi",
-	    deltext: " ",
-	    deltitle: "Poista valittu rivi",
-	    searchtext: " ",
-	    searchtitle: "Etsi tietoja",
-	    refreshtext: "",
-	    refreshtitle: "Lataa uudelleen",
-	    alertcap: "Varoitus",
-	    alerttext: "Valitse rivi",
-		viewtext: "",
-		viewtitle: "View selected row"
-	},
-	col : {
-	    caption: "Nayta/Piilota sarakkeet",
-	    bSubmit: "OK",
-	    bCancel: "Peru"	
-	},
-	errors : {
-		errcap : "Virhe",
-		nourl : "url asettamatta",
-		norecords: "Ei muokattavia tietoja",
-	    model : "Pituus colNames <> colModel!"
-	},
-	formatter : {
-		integer : {thousandsSeparator: "", defaultValue: '0'},
-		number : {decimalSeparator:",", thousandsSeparator: "", decimalPlaces: 2, defaultValue: '0,00'},
-		currency : {decimalSeparator:",", thousandsSeparator: "", decimalPlaces: 2, prefix: "", suffix:"", defaultValue: '0,00'},
-		date : {
-			dayNames:   [
-				"Su", "Ma", "Ti", "Ke", "To", "Pe", "La",
-				"Sunnuntai", "Maanantai", "Tiista", "Keskiviikko", "Torstai", "Perjantai", "Lauantai"
-			],
-			monthNames: [
-				"Tam", "Hel", "Maa", "Huh", "Tou", "Kes", "Hei", "Elo", "Syy", "Lok", "Mar", "Jou",
-				"Tammikuu", "Helmikuu", "Maaliskuu", "Huhtikuu", "Toukokuu", "Kes&auml;kuu", "Hein&auml;kuu", "Elokuu", "Syyskuu", "Lokakuu", "Marraskuu", "Joulukuu"
-			],
-			AmPm : ["am","pm","AM","PM"],
-			S: function (j) {return j < 11 || j > 13 ? ['st', 'nd', 'rd', 'th'][Math.min((j - 1) % 10, 3)] : 'th'},
-			srcformat: 'Y-m-d',
-			newformat: 'd/m/Y',
-			masks : {
-	            ISO8601Long:"Y-m-d H:i:s",
-	            ISO8601Short:"Y-m-d",
-	            ShortDate: "d.m.Y",
-	            LongDate: "l, F d, Y",
-	            FullDateTime: "l, F d, Y g:i:s A",
-	            MonthDay: "F d",
-	            ShortTime: "g:i A",
-	            LongTime: "g:i:s A",
-	            SortableDateTime: "Y-m-d\\TH:i:s",
-	            UniversalSortableDateTime: "Y-m-d H:i:sO",
-	            YearMonth: "F, Y"
-	        },
-	        reformatAfterEdit : false
-		},
-		baseLinkUrl: '',
-		showAction: '',
-	    target: '',
-	    checkbox : {disabled:true},
-		idName : 'id'
-	}
-};
-// FI
-})(jQuery);
+;(function($){
+/**
+ * jqGrid (fi) Finnish Translation
+ * Jukka Inkeri  awot.fi  2010-05-19
+ * Alex Grönholm  alex.gronholm@nextday.fi  2011-05-18
+ * http://awot.fi
+ * Dual licensed under the MIT and GPL licenses:
+ * http://www.opensource.org/licenses/mit-license.php
+ * http://www.gnu.org/licenses/gpl.html
+**/
+$.jgrid = {
+	defaults: {
+		recordtext: "Rivit {0} - {1} / {2}",
+	    emptyrecords: "Ei n&auml;ytett&auml;vi&auml;",
+		loadtext: "Haetaan...",
+		pgtext: "Sivu {0} / {1}"
+	},
+	search: {
+	    caption: "Etsi...",
+	    Find: "Etsi",
+	    Reset: "Tyhjenn&auml;",
+	    odata: ['on', 'ei ole', 'pienempi', 'pienempi tai yht&auml;suuri','suurempi','suurempi tai yht&auml;suuri', 'alkaa','ei ala','joukossa','ei joukossa','loppuu','ei lopu','sis&auml;lt&auml;&auml;','ei sis&auml;ll&auml;','on tyhj&auml;','ei ole tyhj&auml;'],
+	    groupOps: [	{ op: "AND", text: "kaikki" }, { op: "OR", text: "mik&auml; tahansa" }	],
+		matchText: "&nbsp;&nbsp;t&auml;yt&auml; ehdot:",
+		rulesText: ""
+	},
+	edit: {
+	    addCaption: "Uusi rivi",
+	    editCaption: "Muokkaa rivi&auml;",
+	    bSubmit: "OK",
+	    bCancel: "Peru",
+		bClose: "Sulje",
+		saveData: "Tietoja muutettu! Tallennetaanko?",
+		bYes: "Kyll&auml;",
+		bNo: "Ei",
+		bExit: "Peru",
+	    msg: {
+	        required: "pakollinen",
+	        number: "Anna kelvollinen nro",
+	        minValue: "arvon oltava suurempi tai yht&auml;suuri kuin ",
+	        maxValue: "arvon oltava pienempi tai yht&auml;suuri kuin ",
+	        email: "ei ole kelvollinen s&auml;postiosoite",
+	        integer: "Anna kelvollinen kokonaisluku",
+			date: "Anna kelvollinen pvm",
+			url: "Ei ole kelvollinen linkki(URL). Alku oltava ('http://' tai 'https://')",
+			nodefined: " ei ole m&auml;&auml;ritelty!",
+			novalue: " paluuarvo vaaditaan!",
+			customarray: "Oman funktion tulee palauttaa jono!",
+			customfcheck: "Oma funktio on m&auml;&auml;ritelt&auml;v&auml; r&auml;&auml;t&auml;l&ouml;ity&auml; tarkastusta varten!"
+		}
+	},
+	view: {
+	    caption: "N&auml;yt&auml; rivi",
+	    bClose: "Sulje"
+	},
+	del: {
+	    caption: "Poista",
+	    msg: "Poista valitut rivit?",
+	    bSubmit: "Poista",
+	    bCancel: "Peru"
+	},
+	nav: {
+		edittext: "",
+	    edittitle: "Muokkaa valittua rivi&auml;",
+		addtext: "",
+	    addtitle: "Uusi rivi",
+	    deltext: "",
+	    deltitle: "Poista valittu rivi",
+	    searchtext: "",
+	    searchtitle: "Etsi tietoja",
+	    refreshtext: "",
+	    refreshtitle: "Lataa uudelleen",
+	    alertcap: "Varoitus",
+	    alerttext: "Valitse rivi",
+		viewtext: "",
+		viewtitle: "N&auml;yta valitut rivit"
+	},
+	col: {
+	    caption: "Valitse sarakkeet",
+	    bSubmit: "OK",
+	    bCancel: "Peru"	
+	},
+	errors : {
+		errcap: "Virhe",
+		nourl: "URL on asettamatta",
+		norecords: "Ei muokattavia tietoja",
+	    model: "Pituus colNames <> colModel!"
+	},
+	formatter: {
+		integer: {thousandsSeparator: "", defaultValue: '0'},
+		number: {decimalSeparator:",", thousandsSeparator: "", decimalPlaces: 2, defaultValue: '0,00'},
+		currency: {decimalSeparator:",", thousandsSeparator: "", decimalPlaces: 2, prefix: "", suffix:"", defaultValue: '0,00'},
+		date: {
+			dayNames:   [
+				"Su", "Ma", "Ti", "Ke", "To", "Pe", "La",
+				"Sunnuntai", "Maanantai", "Tiistai", "Keskiviikko", "Torstai", "Perjantai", "Lauantai"
+			],
+			monthNames: [
+				"Tam", "Hel", "Maa", "Huh", "Tou", "Kes", "Hei", "Elo", "Syy", "Lok", "Mar", "Jou",
+				"Tammikuu", "Helmikuu", "Maaliskuu", "Huhtikuu", "Toukokuu", "Kes&auml;kuu", "Hein&auml;kuu", "Elokuu", "Syyskuu", "Lokakuu", "Marraskuu", "Joulukuu"
+			],
+			AmPm: ["am","pm","AM","PM"],
+			S: function (j) {return j < 11 || j > 13 ? ['st', 'nd', 'rd', 'th'][Math.min((j - 1) % 10, 3)] : 'th'},
+			srcformat: 'Y-m-d',
+			newformat: 'd.m.Y',
+			masks: {
+	            ISO8601Long:"Y-m-d H:i:s",
+	            ISO8601Short:"Y-m-d",
+	            ShortDate: "d.m.Y",
+	            LongDate: "l, F d, Y",
+	            FullDateTime: "l, F d, Y g:i:s A",
+	            MonthDay: "F d",
+	            ShortTime: "g:i A",
+	            LongTime: "g:i:s A",
+	            SortableDateTime: "Y-m-d\\TH:i:s",
+	            UniversalSortableDateTime: "Y-m-d H:i:sO",
+	            YearMonth: "F, Y"
+	        },
+	        reformatAfterEdit : false
+		},
+		baseLinkUrl: '',
+		showAction: '',
+	    target: '',
+	    checkbox: {disabled:true},
+		idName: 'id'
+	}
+};
+// FI
+})(jQuery);
Index: controlies/trunk/applications/controlies/static/js/jdgrid/src/i18n/grid.locale-cat.js
===================================================================
--- controlies/trunk/applications/controlies/static/js/jdgrid/src/i18n/grid.locale-cat.js	(revision 240)
+++ controlies/trunk/applications/controlies/static/js/jdgrid/src/i18n/grid.locale-cat.js	(revision 241)
@@ -1,128 +1,128 @@
-;(function($){
-/**
- * jqGrid Catalan Translation
- * Traducció jqGrid en Catatà per Faserline, S.L.
- * http://www.faserline.com
- * Dual licensed under the MIT and GPL licenses:
- * http://www.opensource.org/licenses/mit-license.php
- * http://www.gnu.org/licenses/gpl.html
-**/
-$.jgrid = {
-	defaults : {
-		recordtext: "Mostrant {0} - {1} de {2}",
-	    emptyrecords: "Sense registres que mostrar",
-		loadtext: "Carregant...",
-		pgtext : "Page {0} of {1}"
-	},
-	search : {
-		caption: "Cerca...",
-		Find: "Cercar",
-		Reset: "Buidar",
-	    odata : ['equal', 'not equal', 'less', 'less or equal','greater','greater or equal', 'begins with','does not begin with','is in','is not in','ends with','does not end with','contains','does not contain'],
-	    groupOps: [	{ op: "AND", text: "tot" },	{ op: "OR",  text: "qualsevol" }	],
-		matchText: " match",
-		rulesText: " rules"
-	},
-	edit : {
-		addCaption: "Afegir registre",
-		editCaption: "Modificar registre",
-		bSubmit: "Guardar",
-		bCancel: "Cancelar",
-		bClose: "Tancar",
-		saveData: "Les dades han canviat. Guardar canvis?",
-		bYes : "Yes",
-		bNo : "No",
-		bExit : "Cancel",
-		msg: {
-		    required:"Camp obligatori",
-		    number:"Introdueixi un nombre",
-		    minValue:"El valor ha de ser major o igual que ",
-		    maxValue:"El valor ha de ser menor o igual a ",
-		    email: "no és una direcció de correu vàlida",
-		    integer: "Introdueixi un valor enter",
-			date: "Introdueixi una data correcta ",
-			url: "no és una URL vàlida. Prefix requerit ('http://' or 'https://')",
-			nodefined : " is not defined!",
-			novalue : " return value is required!",
-			customarray : "Custom function should return array!",
-			customfcheck : "Custom function should be present in case of custom checking!"
-		}
-	},
-	view : {
-		caption: "Veure registre",
-		bClose: "Tancar"
-	},
-	del : {
-		caption: "Eliminar",
-		msg: "¿Desitja eliminar els registres seleccionats?",
-		bSubmit: "Eliminar",
-		bCancel: "Cancelar"
-	},
-	nav : {
-		edittext: " ",
-		edittitle: "Modificar fila seleccionada",
-		addtext:" ",
-		addtitle: "Agregar nova fila",
-		deltext: " ",
-		deltitle: "Eliminar fila seleccionada",
-		searchtext: " ",
-		searchtitle: "Cercar informació",
-		refreshtext: "",
-		refreshtitle: "Refrescar taula",
-		alertcap: "Avís",
-		alerttext: "Seleccioni una fila",
-		viewtext: " ",
-		viewtitle: "Veure fila seleccionada"
-	},
-// setcolumns module
-	col : {
-		caption: "Mostrar/ocultar columnes",
-		bSubmit: "Enviar",
-		bCancel: "Cancelar"	
-	},
-	errors : {
-		errcap : "Error",
-		nourl : "No s'ha especificat una URL",
-		norecords: "No hi ha dades per processar",
-		model : "Les columnes de noms són diferents de les columnes del model"
-	},
-	formatter : {
-		integer : {thousandsSeparator: ".", defaultValue: '0'},
-		number : {decimalSeparator:",", thousandsSeparator: ".", decimalPlaces: 2, defaultValue: '0,00'},
-		currency : {decimalSeparator:",", thousandsSeparator: ".", decimalPlaces: 2, prefix: "", suffix:"", defaultValue: '0,00'},
-		date : {
-			dayNames:   [
-				"Dg", "Dl", "Dt", "Dc", "Dj", "Dv", "Ds",
-				"Diumenge", "Dilluns", "Dimarts", "Dimecres", "Dijous", "Divendres", "Dissabte"
-			],
-			monthNames: [
-				"Gen", "Febr", "Març", "Abr", "Maig", "Juny", "Jul", "Ag", "Set", "Oct", "Nov", "Des",
-				"Gener", "Febrer", "Març", "Abril", "Maig", "Juny", "Juliol", "Agost", "Setembre", "Octubre", "Novembre", "Desembre"
-			],
-			AmPm : ["am","pm","AM","PM"],
-			S: function (j) {return j < 11 || j > 13 ? ['st', 'nd', 'rd', 'th'][Math.min((j - 1) % 10, 3)] : 'th'},
-			srcformat: 'Y-m-d',
-			newformat: 'd-m-Y',
-			masks : {
-		        ISO8601Long:"Y-m-d H:i:s",
-		        ISO8601Short:"Y-m-d",
-		        ShortDate: "n/j/Y",
-		        LongDate: "l, F d, Y",
-		        FullDateTime: "l, F d, Y g:i:s A",
-		        MonthDay: "F d",
-		        ShortTime: "g:i A",
-		        LongTime: "g:i:s A",
-		        SortableDateTime: "Y-m-d\\TH:i:s",
-		        UniversalSortableDateTime: "Y-m-d H:i:sO",
-		        YearMonth: "F, Y"
-		    },
-		    reformatAfterEdit : false
-		},
-		baseLinkUrl: '',
-		showAction: 'show',
-	    target: '',
-	    checkbox : {disabled:true},
-		idName : 'id'
-	}
-};
-})(jQuery);
+;(function($){
+/**
+ * jqGrid Catalan Translation
+ * Traducció jqGrid en Catatà per Faserline, S.L.
+ * http://www.faserline.com
+ * Dual licensed under the MIT and GPL licenses:
+ * http://www.opensource.org/licenses/mit-license.php
+ * http://www.gnu.org/licenses/gpl.html
+**/
+$.jgrid = {
+	defaults : {
+		recordtext: "Mostrant {0} - {1} de {2}",
+	    emptyrecords: "Sense registres que mostrar",
+		loadtext: "Carregant...",
+		pgtext : "Pàgina {0} de {1}"
+	},
+	search : {
+		caption: "Cerca...",
+		Find: "Cercar",
+		Reset: "Buidar",
+	    odata : ['equal', 'not equal', 'less', 'less or equal','greater','greater or equal', 'begins with','does not begin with','is in','is not in','ends with','does not end with','contains','does not contain'],
+	    groupOps: [	{ op: "AND", text: "tot" },	{ op: "OR",  text: "qualsevol" }	],
+		matchText: " match",
+		rulesText: " rules"
+	},
+	edit : {
+		addCaption: "Afegir registre",
+		editCaption: "Modificar registre",
+		bSubmit: "Guardar",
+		bCancel: "Cancelar",
+		bClose: "Tancar",
+		saveData: "Les dades han canviat. Guardar canvis?",
+		bYes : "Yes",
+		bNo : "No",
+		bExit : "Cancel",
+		msg: {
+		    required:"Camp obligatori",
+		    number:"Introdueixi un nombre",
+		    minValue:"El valor ha de ser major o igual que ",
+		    maxValue:"El valor ha de ser menor o igual a ",
+		    email: "no és una direcció de correu vàlida",
+		    integer: "Introdueixi un valor enter",
+			date: "Introdueixi una data correcta ",
+			url: "no és una URL vàlida. Prefix requerit ('http://' or 'https://')",
+			nodefined : " is not defined!",
+			novalue : " return value is required!",
+			customarray : "Custom function should return array!",
+			customfcheck : "Custom function should be present in case of custom checking!"
+		}
+	},
+	view : {
+		caption: "Veure registre",
+		bClose: "Tancar"
+	},
+	del : {
+		caption: "Eliminar",
+		msg: "¿Desitja eliminar els registres seleccionats?",
+		bSubmit: "Eliminar",
+		bCancel: "Cancelar"
+	},
+	nav : {
+		edittext: " ",
+		edittitle: "Modificar fila seleccionada",
+		addtext:" ",
+		addtitle: "Agregar nova fila",
+		deltext: " ",
+		deltitle: "Eliminar fila seleccionada",
+		searchtext: " ",
+		searchtitle: "Cercar informació",
+		refreshtext: "",
+		refreshtitle: "Refrescar taula",
+		alertcap: "Avís",
+		alerttext: "Seleccioni una fila",
+		viewtext: " ",
+		viewtitle: "Veure fila seleccionada"
+	},
+// setcolumns module
+	col : {
+		caption: "Mostrar/ocultar columnes",
+		bSubmit: "Enviar",
+		bCancel: "Cancelar"	
+	},
+	errors : {
+		errcap : "Error",
+		nourl : "No s'ha especificat una URL",
+		norecords: "No hi ha dades per processar",
+		model : "Les columnes de noms són diferents de les columnes del model"
+	},
+	formatter : {
+		integer : {thousandsSeparator: ".", defaultValue: '0'},
+		number : {decimalSeparator:",", thousandsSeparator: ".", decimalPlaces: 2, defaultValue: '0,00'},
+		currency : {decimalSeparator:",", thousandsSeparator: ".", decimalPlaces: 2, prefix: "", suffix:"", defaultValue: '0,00'},
+		date : {
+			dayNames:   [
+				"Dg", "Dl", "Dt", "Dc", "Dj", "Dv", "Ds",
+				"Diumenge", "Dilluns", "Dimarts", "Dimecres", "Dijous", "Divendres", "Dissabte"
+			],
+			monthNames: [
+				"Gen", "Febr", "Març", "Abr", "Maig", "Juny", "Jul", "Ag", "Set", "Oct", "Nov", "Des",
+				"Gener", "Febrer", "Març", "Abril", "Maig", "Juny", "Juliol", "Agost", "Setembre", "Octubre", "Novembre", "Desembre"
+			],
+			AmPm : ["am","pm","AM","PM"],
+			S: function (j) {return j < 11 || j > 13 ? ['st', 'nd', 'rd', 'th'][Math.min((j - 1) % 10, 3)] : 'th'},
+			srcformat: 'Y-m-d',
+			newformat: 'd-m-Y',
+			masks : {
+		        ISO8601Long:"Y-m-d H:i:s",
+		        ISO8601Short:"Y-m-d",
+		        ShortDate: "n/j/Y",
+		        LongDate: "l, F d, Y",
+		        FullDateTime: "l, F d, Y g:i:s A",
+		        MonthDay: "F d",
+		        ShortTime: "g:i A",
+		        LongTime: "g:i:s A",
+		        SortableDateTime: "Y-m-d\\TH:i:s",
+		        UniversalSortableDateTime: "Y-m-d H:i:sO",
+		        YearMonth: "F, Y"
+		    },
+		    reformatAfterEdit : false
+		},
+		baseLinkUrl: '',
+		showAction: 'show',
+	    target: '',
+	    checkbox : {disabled:true},
+		idName : 'id'
+	}
+};
+})(jQuery);
Index: controlies/trunk/applications/controlies/static/js/jdgrid/src/i18n/grid.locale-fr.js
===================================================================
--- controlies/trunk/applications/controlies/static/js/jdgrid/src/i18n/grid.locale-fr.js	(revision 240)
+++ controlies/trunk/applications/controlies/static/js/jdgrid/src/i18n/grid.locale-fr.js	(revision 241)
@@ -36,8 +36,8 @@
 		msg: {
 			required: "Champ obligatoire",
 			number: "Saisissez un nombre correct",
-			minValue: "La valeur doit être supérieure ou égale à 0",
-			maxValue: "La valeur doit être inférieure ou égale à 0",
+			minValue: "La valeur doit être supérieure ou égale à",
+			maxValue: "La valeur doit être inférieure ou égale à",
 			email: "n'est pas un email correct",
 			integer: "Saisissez un entier correct",
 			url: "n'est pas une adresse correcte. Préfixe requis ('http://' or 'https://')",
Index: controlies/trunk/applications/controlies/static/js/jdgrid/src/i18n/grid.locale-is.js
===================================================================
--- controlies/trunk/applications/controlies/static/js/jdgrid/src/i18n/grid.locale-is.js	(revision 240)
+++ controlies/trunk/applications/controlies/static/js/jdgrid/src/i18n/grid.locale-is.js	(revision 241)
@@ -1,126 +1,126 @@
-;(function($){
-/**
- * jqGrid Icelandic Translation
- * jtm@hi.is Univercity of Iceland
- * Dual licensed under the MIT and GPL licenses:
- * http://www.opensource.org/licenses/mit-license.php
- * http://www.gnu.org/licenses/gpl.html
-**/
-$.jgrid = {
-	defaults : {
-		recordtext: "View {0} - {1} of {2}",
-	    emptyrecords: "No records to view",
-		loadtext: "Hleður...",
-		pgtext : "Page {0} of {1}"
-	},
-	search : {
-	    caption: "Leita...",
-	    Find: "Leita",
-	    Reset: "Endursetja",
-	    odata : ['equal', 'not equal', 'less', 'less or equal','greater','greater or equal', 'begins with','does not begin with','is in','is not in','ends with','does not end with','contains','does not contain'],
-	    groupOps: [	{ op: "AND", text: "all" },	{ op: "OR",  text: "any" }	],
-		matchText: " match",
-		rulesText: " rules"
-	},
-	edit : {
-	    addCaption: "Add Record",
-	    editCaption: "Edit Record",
-	    bSubmit: "Vista",
-	    bCancel: "Hætta við",
-		bClose: "Loka",
-		saveData: "Data has been changed! Save changes?",
-		bYes : "Yes",
-		bNo : "No",
-		bExit : "Cancel",
-	    msg: {
-	        required:"Reitur er nauðsynlegur",
-	        number:"Vinsamlega settu inn tölu",
-	        minValue:"gildi verður að vera meira en eða jafnt og ",
-	        maxValue:"gildi verður að vera minna en eða jafnt og ",
-	        email: "er ekki löglegt email",
-	        integer: "Vinsamlega settu inn tölu",
-			date: "Please, enter valid date value",
-			url: "is not a valid URL. Prefix required ('http://' or 'https://')",
-			nodefined : " is not defined!",
-			novalue : " return value is required!",
-			customarray : "Custom function should return array!",
-			customfcheck : "Custom function should be present in case of custom checking!"
-		}
-	},
-	view : {
-	    caption: "View Record",
-	    bClose: "Close"
-	},
-	del : {
-	    caption: "Eyða",
-	    msg: "Eyða völdum færslum ?",
-	    bSubmit: "Eyða",
-	    bCancel: "Hætta við"
-	},
-	nav : {
-		edittext: " ",
-	    edittitle: "Breyta færslu",
-		addtext:" ",
-	    addtitle: "Ný færsla",
-	    deltext: " ",
-	    deltitle: "Eyða færslu",
-	    searchtext: " ",
-	    searchtitle: "Leita",
-	    refreshtext: "",
-	    refreshtitle: "Endurhlaða",
-	    alertcap: "Viðvörun",
-	    alerttext: "Vinsamlega veldu færslu",
-		viewtext: "",
-		viewtitle: "View selected row"
-	},
-	col : {
-	    caption: "Sýna / fela dálka",
-	    bSubmit: "Vista",
-	    bCancel: "Hætta við"	
-	},
-	errors : {
-		errcap : "Villa",
-		nourl : "Vantar slóð",
-		norecords: "Engar færslur valdar",
-	    model : "Length of colNames <> colModel!"
-	},
-	formatter : {
-		integer : {thousandsSeparator: " ", defaultValue: '0'},
-		number : {decimalSeparator:".", thousandsSeparator: " ", decimalPlaces: 2, defaultValue: '0.00'},
-		currency : {decimalSeparator:".", thousandsSeparator: " ", decimalPlaces: 2, prefix: "", suffix:"", defaultValue: '0.00'},
-		date : {
-			dayNames:   [
-				"Sun", "Mon", "Tue", "Wed", "Thr", "Fri", "Sat",
-				"Sunday", "Monday", "Tuesday", "Wednesday", "Thursday", "Friday", "Saturday"
-			],
-			monthNames: [
-				"Jan", "Feb", "Mar", "Apr", "May", "Jun", "Jul", "Aug", "Sep", "Oct", "Nov", "Dec",
-				"January", "February", "March", "April", "May", "June", "July", "August", "September", "October", "November", "December"
-			],
-			AmPm : ["am","pm","AM","PM"],
-			S: function (j) {return j < 11 || j > 13 ? ['st', 'nd', 'rd', 'th'][Math.min((j - 1) % 10, 3)] : 'th'},
-			srcformat: 'Y-m-d',
-			newformat: 'd/m/Y',
-			masks : {
-	            ISO8601Long:"Y-m-d H:i:s",
-	            ISO8601Short:"Y-m-d",
-	            ShortDate: "n/j/Y",
-	            LongDate: "l, F d, Y",
-	            FullDateTime: "l, F d, Y g:i:s A",
-	            MonthDay: "F d",
-	            ShortTime: "g:i A",
-	            LongTime: "g:i:s A",
-	            SortableDateTime: "Y-m-d\\TH:i:s",
-	            UniversalSortableDateTime: "Y-m-d H:i:sO",
-	            YearMonth: "F, Y"
-	        },
-	        reformatAfterEdit : false
-		},
-		baseLinkUrl: '',
-		showAction: '',
-	    target: '',
-	    checkbox : {disabled:true},
-		idName : 'id'
-	}
-};
-})(jQuery);
+;(function($){
+/**
+ * jqGrid Icelandic Translation
+ * jtm@hi.is Univercity of Iceland
+ * Dual licensed under the MIT and GPL licenses:
+ * http://www.opensource.org/licenses/mit-license.php
+ * http://www.gnu.org/licenses/gpl.html
+**/
+$.jgrid = {
+	defaults : {
+		recordtext: "Skoða {0} - {1} af {2}",
+	    emptyrecords: "Engar færslur",
+		loadtext: "Hleður...",
+		pgtext : "Síða {0} af {1}"
+	},
+	search : {
+	    caption: "Leita...",
+	    Find: "Leita",
+	    Reset: "Endursetja",
+	    odata : ['sama og', 'ekki sama og', 'minna en', 'minna eða jafnt og','stærra en','stærra eða jafnt og', 'byrjar á','byrjar ekki á','er í','er ekki í','endar á','endar ekki á','inniheldur','inniheldur ekki'],
+	    groupOps: [	{ op: "AND", text: "allt" },	{ op: "OR",  text: "eða" }	],
+		matchText: " passar",
+		rulesText: " reglur"
+	},
+	edit : {
+	    addCaption: "Bæta við færslu",
+	    editCaption: "Breyta færslu",
+	    bSubmit: "Vista",
+	    bCancel: "Hætta við",
+		bClose: "Loka",
+		saveData: "Gögn hafa breyst! Vista breytingar?",
+		bYes : "Já",
+		bNo : "Nei",
+		bExit : "Hætta við",
+	    msg: {
+	        required:"Reitur er nauðsynlegur",
+	        number:"Vinsamlega settu inn tölu",
+	        minValue:"gildi verður að vera meira en eða jafnt og ",
+	        maxValue:"gildi verður að vera minna en eða jafnt og ",
+	        email: "er ekki löglegt email",
+	        integer: "Vinsamlega settu inn tölu",
+			date: "Vinsamlega setti inn dagsetningu",
+			url: "er ekki löglegt URL. Vantar ('http://' eða 'https://')",
+			nodefined : " er ekki skilgreint!",
+			novalue : " skilagildi nauðsynlegt!",
+			customarray : "Fall skal skila fylki!",
+			customfcheck : "Fall skal vera skilgreint!"
+		}
+	},
+	view : {
+	    caption: "Skoða færslu",
+	    bClose: "Loka"
+	},
+	del : {
+	    caption: "Eyða",
+	    msg: "Eyða völdum færslum ?",
+	    bSubmit: "Eyða",
+	    bCancel: "Hætta við"
+	},
+	nav : {
+		edittext: " ",
+	    edittitle: "Breyta færslu",
+		addtext:" ",
+	    addtitle: "Ný færsla",
+	    deltext: " ",
+	    deltitle: "Eyða færslu",
+	    searchtext: " ",
+	    searchtitle: "Leita",
+	    refreshtext: "",
+	    refreshtitle: "Endurhlaða",
+	    alertcap: "Viðvörun",
+	    alerttext: "Vinsamlega veldu færslu",
+		viewtext: "",
+		viewtitle: "Skoða valda færslu"
+	},
+	col : {
+	    caption: "Sýna / fela dálka",
+	    bSubmit: "Vista",
+	    bCancel: "Hætta við"	
+	},
+	errors : {
+		errcap : "Villa",
+		nourl : "Vantar slóð",
+		norecords: "Engar færslur valdar",
+	    model : "Lengd colNames <> colModel!"
+	},
+	formatter : {
+		integer : {thousandsSeparator: " ", defaultValue: '0'},
+		number : {decimalSeparator:".", thousandsSeparator: " ", decimalPlaces: 2, defaultValue: '0.00'},
+		currency : {decimalSeparator:".", thousandsSeparator: " ", decimalPlaces: 2, prefix: "", suffix:"", defaultValue: '0.00'},
+		date : {
+			dayNames:   [
+				"Sun", "Mán", "Þri", "Mið", "Fim", "Fös", "Lau",
+				"Sunnudagur", "Mánudagur", "Þriðjudagur", "Miðvikudagur", "Fimmtudagur", "Föstudagur", "Laugardagur"
+			],
+			monthNames: [
+				"Jan", "Feb", "Mar", "Apr", "Maí", "Jún", "Júl", "Ágú", "Sep", "Oct", "Nóv", "Des",
+				"Janúar", "Febrúar", "Mars", "Apríl", "Maí", "Júný", "Júlý", "Ágúst", "September", "Október", "Nóvember", "Desember"
+			],
+			AmPm : ["am","pm","AM","PM"],
+			S: function (j) {return j < 11 || j > 13 ? ['st', 'nd', 'rd', 'th'][Math.min((j - 1) % 10, 3)] : 'th'},
+			srcformat: 'Y-m-d',
+			newformat: 'd/m/Y',
+			masks : {
+	            ISO8601Long:"Y-m-d H:i:s",
+	            ISO8601Short:"Y-m-d",
+	            ShortDate: "n/j/Y",
+	            LongDate: "l, F d, Y",
+	            FullDateTime: "l, F d, Y g:i:s A",
+	            MonthDay: "F d",
+	            ShortTime: "g:i A",
+	            LongTime: "g:i:s A",
+	            SortableDateTime: "Y-m-d\\TH:i:s",
+	            UniversalSortableDateTime: "Y-m-d H:i:sO",
+	            YearMonth: "F, Y"
+	        },
+	        reformatAfterEdit : false
+		},
+		baseLinkUrl: '',
+		showAction: '',
+	    target: '',
+	    checkbox : {disabled:true},
+		idName : 'id'
+	}
+};
+})(jQuery);
